uuid: 6028e2cc-0d22-4f3e-af16-e33ce34f83fd
langcode: en
status: true
dependencies:
  module:
    - options
    - user
id: user.field_jersey_size
field_name: field_jersey_size
entity_type: user
type: list_string
settings:
  allowed_values:
    -
      value: S
      label: Small
    -
      value: M
      label: Medium
    -
      value: L
      label: Large
    -
      value: XL
      label: X-Large
    -
      value: XXL
      label: XX-Large
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
